.scrollToTop {
  left: 40px !important; }

.SE_inner-page .content-block {
  position: relative;
  padding-left: 80px; }

.SE_inner-page .content-block h1 {
  font-weight: 700; }

.SE_inner-page h2 {
  font-size: 32px;
  font-weight: 700;
  line-height: 44px; }

.SE_inner-page h4 {
  position: relative; }

.SE_inner-page .heading-number {
  font-size: 2.5rem;
  font-weight: 300;
  color: #afb1bd;
  position: absolute;
  left: 0; }

.SE_inner-page .content-section > section {
  padding: 0; }
  .SE_inner-page .content-section > section h1, .SE_inner-page .content-section > section h2, .SE_inner-page .content-section > section h3, .SE_inner-page .content-section > section h4 {
    display: table; }
    .SE_inner-page .content-section > section h1 span:first-child, .SE_inner-page .content-section > section h2 span:first-child, .SE_inner-page .content-section > section h3 span:first-child, .SE_inner-page .content-section > section h4 span:first-child {
      display: table-cell;
      position: relative;
      width: 80px; }
    .SE_inner-page .content-section > section h1 span + span, .SE_inner-page .content-section > section h2 span + span, .SE_inner-page .content-section > section h3 span + span, .SE_inner-page .content-section > section h4 span + span {
      display: table-cell; }

.SE_inner-page .dark-bg {
  background-color: #424559;
  color: #fff !important; }

.SE_inner-page .light-grey-bg {
  background-color: #f6f7f9; }

.SE_inner-page .link {
  font-size: 16px;
  font-weight: 300;
  line-height: 22px;
  color: #424559;
  text-decoration: underline;
  background: none; }
  .SE_inner-page .link:hover, .SE_inner-page .link:focus, .SE_inner-page .link:active {
    text-decoration: none; }

.SE_inner-page button.link {
  background: none !important; }

.SE_inner-page .img-container {
  background: #fff;
  text-align: center;
  padding: 10% 0;
  margin-bottom: 20px; }
  .SE_inner-page .img-container img {
    display: inline-block;
    max-width: 100%; }

.SE_inner-page .sidebar-nav li {
  display: inline-block;
  width: 49%; }
  .SE_inner-page .sidebar-nav li svg {
    margin-right: 10px; }

.SE_inner-page .content-block {
  margin-bottom: 20px; }
  .SE_inner-page .content-block ol {
    margin-bottom: 20px; }
    .SE_inner-page .content-block ol li {
      padding-left: 15px; }
      .SE_inner-page .content-block ol li .list-latin {
        list-style: lower-latin;
        margin: 10px 0; }
        .SE_inner-page .content-block ol li .list-latin li {
          padding-left: 15px;
          list-style-type: lower-latin; }

.SE_inner-page hr {
  margin: 0;
  display: block; }

.SE_inner-page .video-block {
  width: 100%;
  height: 100%;
  position: relative;
  -webkit-box-shadow: 0 2px 60px rgba(0, 0, 0, 0.4);
     -moz-box-shadow: 0 2px 60px rgba(0, 0, 0, 0.4);
          box-shadow: 0 2px 60px rgba(0, 0, 0, 0.4); }
  .SE_inner-page .video-block .video {
    overflow: hidden;
    height: 100%; }
    .SE_inner-page .video-block .video img {
      width: 100%;
      height: 100%; }
  @media all and (max-width: 1200px) {
    .SE_inner-page .video-block .video img {
      height: 100%;
      width: auto; } }
  @media all and (max-width: 992px) {
    .SE_inner-page .video-block .video img {
      height: auto;
      width: 100%; } }
  @media all and (max-width: 630px) {
    .SE_inner-page .video-block .video img {
      height: 100%;
      width: auto; } }
  .SE_inner-page .video-block .btn-play-wrap {
    position: absolute;
    top: 50%;
    left: 0;
    right: 0;
    margin-top: -37px; }
    .SE_inner-page .video-block .btn-play-wrap .btn-play {
      display: block;
      margin: auto;
      -webkit-border-radius: 50%;
         -moz-border-radius: 50%;
              border-radius: 50%;
      width: 74px;
      height: 74px;
      overflow: hidden; }

.SE_inner-page .SE-sidebar {
  background: #fff;
  -webkit-border-radius: 4px;
     -moz-border-radius: 4px;
          border-radius: 4px;
  margin-bottom: 40px; }
  .SE_inner-page .SE-sidebar .SE-sidebar_inner {
    padding: 20px; }
  .SE_inner-page .SE-sidebar .heading-number {
    font-size: inherit;
    color: #afb1bd; }
    .SE_inner-page .SE-sidebar .heading-number.dark {
      color: #424559; }
  .SE_inner-page .SE-sidebar .sidebar-menu-heading {
    font-size: 16px;
    font-weight: 600;
    line-height: 22px;
    position: relative; }
    .SE_inner-page .SE-sidebar .sidebar-menu-heading .sidebar-menu-heading-text {
      margin-left: 45px;
      display: inline-block;
      font-size: 16px;
      font-weight: 600;
      line-height: 22px; }
      .SE_inner-page .SE-sidebar .sidebar-menu-heading .sidebar-menu-heading-text:hover, .SE_inner-page .SE-sidebar .sidebar-menu-heading .sidebar-menu-heading-text:focus, .SE_inner-page .SE-sidebar .sidebar-menu-heading .sidebar-menu-heading-text:active {
        color: #237dea; }
  .SE_inner-page .SE-sidebar .sidebar-menu-item {
    font-size: 14px;
    font-weight: 400;
    line-height: 22px;
    color: #424559;
    text-decoration: none;
    position: relative;
    margin-left: 45px; }
    .SE_inner-page .SE-sidebar .sidebar-menu-item:hover, .SE_inner-page .SE-sidebar .sidebar-menu-item:focus, .SE_inner-page .SE-sidebar .sidebar-menu-item:active {
      color: #237dea; }
  .SE_inner-page .SE-sidebar .sidebar-list li {
    position: relative; }
    .SE_inner-page .SE-sidebar .sidebar-list li:after {
      clear: both;
      content: " ";
      display: table; }
    .SE_inner-page .SE-sidebar .sidebar-list li:before {
      content: " ";
      display: table; }
    .SE_inner-page .SE-sidebar .sidebar-list li .heading-number {
      display: block;
      float: left; }
    .SE_inner-page .SE-sidebar .sidebar-list li .sidebar-menu-item {
      overflow: hidden;
      display: block; }
